#!/bin/sh
echo 'name: double-conversion
version: 0.2.0.1
id: double-conversion-0.2.0.1-463f516e94c8a37d6314cbd1fe62c2b6

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@mailrank.com>
stability: experimental
homepage: https://github.com/mailrank/double-conversion
package-url:
description: A library that performs fast, accurate conversion between double
             precision floating point and text.
             .
             This library is implemented as bindings to the C++
             @double-conversion@ library written by Florian Loitsch at Google:
             <http://code.google.com/p/double-conversion/>.
             .
             The '\''Text'\'' versions of these functions are about 30 times faster
             than the default '\''show'\'' implementation for the '\''Double'\'' type.
             .
             The '\''ByteString'\'' versions are /slower/ than the '\''Text'\'' versions;
             roughly half the speed.  (This seems to be due to the cost of
             allocating '\''ByteString'\'' values via @malloc@.)
             .
             As a final note, be aware that the @bytestring-show@ package is
             about 50% slower than simply using '\''show'\''.
category: Text
author: Bryan O'\''Sullivan <bos@mailrank.com>
exposed: True
exposed-modules: Data.Double.Conversion.ByteString
                 Data.Double.Conversion.Text
hidden-modules: Data.Double.Conversion.FFI
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/double-conversion-0.2.0.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/double-conversion-0.2.0.1
              /usr/local/lib
hs-libraries: HSdouble-conversion-0.2.0.1
extra-libraries: stdc++
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         ghc-prim-0.2.0.0-d9df11f804556f362beb0ea4e67261ba
         integer-gmp-0.2.0.3-4908241a60353d401d28868826ecd015
         text-0.11.0.6-c8599590347c5c77cb2239f432e5bbf9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/double-conversion-0.2.0.1/html/double-conversion.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/double-conversion-0.2.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
